{
  "items": [
    {
      "type": [
        "h-app"
      ],
      "properties": {
        "logo": [
          {
            "value": "https://indiepass.app/images/logo.svg",
            "alt": "IndiePass"
          }
        ],
        "name": [
          "IndiePass"
        ]
      },
      "lang": "en"
    }
  ],
  "rels": {
    "canonical": [
      "https://indiepass.app"
    ],
    "me": [
      "https://github.com/marksuth",
      "https://twitter.com/marksuth",
      "https://www.instagram.com/marksuth",
      "https://www.linkedin.com/in/marksuth",
      "https://medium.com/@marksuth",
      "https://letterboxd.com/marksuth"
    ],
    "author": [
      "https://indiepass.app"
    ],
    "icon": [
      "https://indiepass.app/images/icon.png",
      "https://indiepass.app/icons/icon-32.png",
      "https://indiepass.app/icons/icon-16.png"
    ],
    "apple-touch-icon": [
      "https://indiepass.app/apple-touch-icon.png"
    ],
    "manifest": [
      "https://indiepass.app/site.webmanifest"
    ],
    "preload": [
      "https://indiepass.app/build/assets/style-CLERJmbP.css"
    ],
    "modulepreload": [
      "https://indiepass.app/build/assets/app-BmrwFrBv.js"
    ],
    "stylesheet": [
      "https://indiepass.app/build/assets/style-CLERJmbP.css"
    ]
  },
  "rel-urls": {
    "https://indiepass.app": {
      "rels": [
        "author",
        "canonical"
      ]
    },
    "https://github.com/marksuth": {
      "rels": [
        "me"
      ]
    },
    "https://twitter.com/marksuth": {
      "rels": [
        "me"
      ]
    },
    "https://www.instagram.com/marksuth": {
      "rels": [
        "me"
      ]
    },
    "https://www.linkedin.com/in/marksuth": {
      "rels": [
        "me"
      ]
    },
    "https://medium.com/@marksuth": {
      "rels": [
        "me"
      ]
    },
    "https://letterboxd.com/marksuth": {
      "rels": [
        "me"
      ]
    },
    "https://indiepass.app/images/icon.png": {
      "type": "image/png",
      "rels": [
        "icon"
      ]
    },
    "https://indiepass.app/apple-touch-icon.png": {
      "rels": [
        "apple-touch-icon"
      ]
    },
    "https://indiepass.app/icons/icon-32.png": {
      "type": "image/png",
      "rels": [
        "icon"
      ]
    },
    "https://indiepass.app/icons/icon-16.png": {
      "type": "image/png",
      "rels": [
        "icon"
      ]
    },
    "https://indiepass.app/site.webmanifest": {
      "rels": [
        "manifest"
      ]
    },
    "https://indiepass.app/build/assets/style-CLERJmbP.css": {
      "rels": [
        "preload",
        "stylesheet"
      ]
    },
    "https://indiepass.app/build/assets/app-BmrwFrBv.js": {
      "rels": [
        "modulepreload"
      ]
    }
  }
}
